@charset "utf-8";

body {
    font-family: 'Architects Daughter', cursive;
	text-align: center;
	background-color: grey;
	margin: 0;
	font-style: normal;
	font-weight: 200;
	margin-left: auto;
	margin-right: auto;
}

header {
	background-color: #FFE9F5;
	width: 90%;
	border: 3px solid #C71585;
	padding-top: 10px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
}

header::after {
	content: '';
	display: table;
	clear: both;
}

.logotitle {
	width: 90%;
	margin-right: auto;
	margin-left: auto;
	font-size: 28px;
	font: 900;
	padding-top: 5px;
	padding-bottom: 3px;
	margin-top: 5px;
	color: #00135F;
	text-transform: uppercase;
	letter-spacing: 4px;
}

.headertext {
	width: 90%;
	margin-right: auto;
	margin-left: auto;
	font-size: 26px;
	font: bold;
	color: #00135F;
	display: block;
	margin-bottom: 0px;
}

.nametext {
    width: 90%;
	margin-right: auto;
	margin-left: auto;
	font-size: 22px;
	font: bold;
	color: #00135F;
	display: block;
	margin-bottom: 0px;
}

.ptext{
	font-size: 20px;
	color: #00135F;
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	padding-bottom: 10px;
	display: block;
	margin-top: 5px;
}


.headermaptext {
	width: 90%;
	margin-right: auto;
	margin-left: auto;
	font-size: 18px;
	font: bold;
	color: #00135F;
	margin-bottom: 2px;
}

.pmaptext{
	font-size: 12px;
	color: #00135F;
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	padding-bottom: 0px;
	margin-top: 0px;
}

.fmtext{
	font-size: 20px;
	color: #00135F;
	width: 90%;
	margin-left: 5px;
	padding-bottom: 10px;
	display: block;
	margin-top: 5px;
}

.ptextnopad{
	font-size: 20px;
	color: #00135F;
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	display: block;
	margin-top: 5px;
}

#map {
    width: 100%;
    height: 350px;
    background-color: grey;
    margin-left: auto;
    margin-right: auto;
}

.mapcontainer {
    padding-top= 10px;
    width: 80%;
    margin-left: auto;
    margin-right: auto;
    border: 2px solid #	#C71585;
}

.sysformcontainer {
    width: 60%;
    margin-left: auto;
    margin-right: auto;
    border-style: double;
    border-width: 3px;
}

.downloadbutton{
	width: auto;
	font-size: 20px;
	color: #00135F;
	margin-left: auto;
	margin-right: auto;
	padding-bottom: 10px;
	display: inline-block;
	font-weight: 900;
	text-decoration: none;
	padding-right: 15px;
	padding-left: 15px;
	text-transform: uppercase;
}

.downloadbutton:hover,
.downloadbutton:focus {
	color: #02A4FF;
}

.system-container {
    background: #FFE9F5;
	width: 90%;
	margin-right: auto;
	margin-left: auto;
	border-right: 4px solid #C71585;
	border-left: 4px solid #C71585;
	border-bottom: 1px solid #C71585;
	padding-top: 3px;
}

.system-containerlogin {
    background: #FFE9F5;
	width: 400px;
	margin-right: auto;
	margin-left: auto;
	border: 4px solid #C71585;
	margin-top: 20px;
	padding-top: 10x;
	padding-bottom: 20px;
}

.system-containerclosed {
	width: 90%;
	margin-right: auto;
	margin-left: auto;
	border-right: 4px solid #C71585;
	border-left: 4px solid #C71585;
	border-bottom: 4px solid #C71585;
	background-color: #FFE9F5;
	padding-top: 5px;
	padding-bottom: 20px;
	margin-bottom: 20px;
}

.pondpic{
    width: 800px;
    margin-left: auto;
    margin-right: auto;
    border: 2px double #03244d;
    border-radius: 10px;
}

a .exhibit{
    width: 40%;
	display: block;
	position: inherit;
	margin-left: auto;
	margin-right: auto;
    border-radius: 10px;
}

a .exhibit:hover{
	border: 3px solid white inset;
	box-shadow: 0px 0px 8px rgba(0,0,0,.3);
	transition: .2s ease-in-out;
}

a .exhibitSmall{
    border: 2px solid #03244d;
    border-radius: 20px;
    padding: 1px;
    margin-left: auto;
    margin-right: auto;
    width: 30%;
}

a .exhibitSmall:hover{
    border: 5px solid white inset;
    box-shadow: 0px 0px 8px rgba(0,0,0,.3);
    transition: .2s ease-in-out;
    opacity: 0.8;
}

caption {
    font-weight: 900;
    color: #00135F;
}

table {
	width: 90%;
	color: #00135F;
}

th {
	padding-right: 15px;
	padding-left: 15px;
	color: #00135F;
}


.coverpic{
	width: 90%;
	margin-left: auto;
	margin-right: auto;
}

nav {
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	border-left: 4px solid #00135F;
	border-right: 4px solid #00135F;
	border-bottom: 4px solid #00135F;
	border-top: 4px solid #00135F;
	background: #CDCDCD;
	height: auto;
	margin-top: -40px;
}

nav ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

nav li {
	display: inline-block;
}

ul {
    list-style: none;
}

h3 a {
	font-weight: 900;
	text-decoration: none;
	padding: 0px;
	margin-block-end: 0px;
	color: #00135F;
	font-size: 22px;
}

h3 a:hover,
h3 a:focus {
	color: #02A4FF;
}

nav a {
	font-weight: 900;
	text-decoration: none;
	padding: 10px;
	text-transform: uppercase;
	color: #00135F;
	font-size: 20px;
}

nav a:hover,
nav a:focus {
	color: #02A4FF;
}

input[type='checkbox'] {
    width:30px;
    height:30px;
    padding-top: 6px;
}

#contact-form{
	width: 75%;
	margin-right:auto;
	margin-left:auto;
	background: #FFE9F5
}

#login-form{
	width: 90%;
	margin-right:auto;
	margin-left:auto;
	background: #F8F8F8
}

.login-form{
	width: 390px;
	margin-right: auto;
	margin-left: auto;
	background-color: #F8F8F8;
	padding-bottom: 20px;
	color: #00135F;
	padding-top: 20px;
}

.contact-form{
	width: 90%;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFE9F5;	
	padding-bottom: 20px;
	border-bottom: 4px solid #C71585;
	border-right: 4px solid #C71585;
	border-left: 4px solid #C71585;
	color: #C71585;
	margin-bottom: 10px;
	margin-top: -10px;
	padding-top: 10px;
}

form .form-control{
	width: 90%;
	font-size: 20px;
	text-align: center;
	border: none;
	outline: none;
	border-bottom:1px solid #00135F;
	font-family: 'Source Sans Pro', sans-serif;
	padding: 5px;
	background-color: #F8F8F8;
	margin-bottom: 12px;
}

form .form-systemcontrol{
	width: 200px;
	font-size: 18px;
	text-align: center;
	outline: none;
	border:2px solid #00135F;
	font-family: 'Source Sans Pro', sans-serif;
	padding: 2px;
	margin-bottom: 2px;
	background-color: #F8F8F8;
}

#formbutton{
	height: 40px;
	color:#00135F;
	font-size: 20px;
	font-weight: bold;
	margin-left: auto;
	margin-right: auto;
	width: 150px;
	text-align: center;
	box-shadow: 1px 2px 4px rgba(0, 0, 0, .5);
}

#formbutton:hover{
	text-color: #02A4FF;
	cursor: pointer;
	box-shadow: 0 15px 20px rgba(0, 0, 0, 0.3);
}

#profbutton{
	height: 40px;
	color:#00135F;
	font-size: 20px;
	font-weight: bold;
	margin-left: auto;
	margin-right: auto;
	width: 200px;
	text-align: center;
	box-shadow: 1px 2px 4px rgba(0, 0, 0, .5);
}

#profbutton:hover{
	text-color: #02A4FF;
	cursor: pointer;
	box-shadow: 0 15px 20px rgba(0, 0, 0, 0.3);
}

.clearfix::after,
section::after,
footer::after {
	content: '';
	display: block;
	clear: both;
}

/*hero-home*/
.home-hero {
	background-color: #CDCDCD;
	padding: 2px
}

table {
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	font-size: 18px;
}

caption {
	align-content: center;
	font-size: 20px;
}

table, th, td {
	border: 1px solid #00135F;
	border-collapse: collapse;
}

th, td {
	padding: 5px;
}

@media only screen and (max-width: 1000px) {
	.pondpic{
    width: 500px;
    display: block;
    position: inherit;
    margin-left: auto;
    margin-right: auto;
    }
}

@media only screen and (max-width: 600px) {
	.logotitle {
		font-size: 22px;
		margin-top: -8px;
		padding-bottom: 15px;
	}
	.system-containerlogin {
	width: 350px;
    }
    form .form-control{
	    font-size: 14px;
    }
	.headertext {
		font-size: 18px;
	}
	.nametext {
		font-size: 16px;
	}
	.ptext{
		font-size: 16px;
	}
	.logo{
		height: 200px;
		width: 200px;
	}
	
	p1 a {
	font-size: 18px;
	}

	nav a {
	font-size: 18px;
	}
	form .form-control{
		text-size: 16px;
	}
	form .form-button{
	    width: 350px;
	}
	caption {
		font-size: 16px;
	}
	table {
		font-size: 18px;
	}
	tr {
	font-size: 16px;
	}
	.downloadbutton {
	font-size: 18px;
	}
	nav li {
	display: block;
	padding: 5px
	}
	.pondpic{
    width: 340px;
    display: block;
    position: inherit;
    margin-left: auto;
    margin-right: auto;
}
}